<div class="fullwidthAndHeight layout" id="layout">
    <div data-dojo-type="dijit/layout/BorderContainer" data-dojo-props="gutters:false,design:'headline','class':'fullwidthAndHeight'">
        <div class="" id="header" data-dojo-type="dijit/layout/BorderContainer" data-dojo-props="gutters:false,design:'sidebar',region:'top','class':'header'">
            <div class="container ec_header">
                <!-- ul list top -->
                <div class="row">
                    <div class="col-md-12 ec_header_row">
                        <div class="navbar-header">
                            <a class="navbar-btn pull-left ec_logo_container" href="/">
                                <div class="logo"></div>
                            </a>
                            <span class="navbar-brand">
                                <h3>${i18n.headerTitle}</h3>
                            </span>
                        </div>

                        <div class="ec-maptitle-wrapper" style="margin-top: 20px">
                            <div class="ec-maptitle">&nbsp;</div>
                        </div>
                        
                        <div class="subnavi">
                            <ul class="list-inline pull-right" id="services">
                                <li><a href="/${i18n.legalNoticeLink}" target="_blank">${i18n.legalNotice}</a></li>
                                <li>|</li>
                                <li><a href="/${i18n.cookiesLink}" target="_blank">${i18n.cookies}</a></li>
                                <li>|</li>
                                <li><a href="/${i18n.lang}/feedback/form" target="_blank">${i18n.contact}</a></li>
                            </ul>
                        </div>
                        <div data-dojo-type="dijit/layout/ContentPane" data-dojo-props="region:'right','class':'templateButtons'">
                            <span class="languageToggler" data-dojo-attach-point="languageToggler"></span>
                        </div>
                    </div>  
                </div>
            </div>
        </div>

        <div data-dojo-type="ct/ui/template/OverlayContainer" data-dojo-props="region:'center','class':'mainMap'">
            <div data-dojo-type="dijit/layout/ContentPane" data-dojo-attach-point="map"></div>
            <div class="omnisearch" data-dojo-attach-point="omniSearch"></div>
            <div class="mainMapControls">
                <div class="toc" data-dojo-attach-point="toc"></div>
                <!-- SAMPLE: Defines the attach-point for the ExtentWriters UI, note that the layout structure and style is defined in ec-odp-template.css -->
                <div class="extentWriter" data-dojo-attach-point="extentWriter"></div>
                <div class="mapLoadingInfo" data-dojo-attach-point="mapLoadingInfo"></div>
                <div id="${id}-mapdesk" class="mapDeskAnchor"></div>
                <div class="bookmarksViewer" data-dojo-attach-point="bookmarksViewer"></div>
                <div class="legalDisclaimerButton">${i18n.legalDisclaimer}</div>
            </div>
        </div>

        <div data-dojo-type="dijit/layout/ContentPane" data-dojo-props="region:'bottom','class':'footer'">
            <table>
                <tr>
                    <td align="left">
                        <div id="${id}-dockingBarBottomRight" data-dojo-type="windowmanager/WindowDockingBar"
                             data-dojo-props="'class':'dockingBarBottomRight',tabPosition:'horizontal'"></div>
                    </td>
                    <td align="right">
                        <span class="tutorial-button icon icon-help"></span>
                        <span class="disclaimer-button icon icon-info-2"></span>
                    </td>
                </tr>
            </table>
        </div>
        
        <div data-dojo-attach-point="ec_layer_selector" class="dijitHidden"
             data-template-window="title:'${i18n.layerSelector.title}',dockable:true,dockingBar:'${id}-dockingBarBottomRight',show:true,dockTool:'ecWmsSelectorTool',marginBox:{w:450,h:400},maximizable:false,closable:true,minimizeOnClose:true,resizable:false,minSize:{w:150,h:150},dndDraggable:true,windowClass:'ctWindowEffect'"
             data-template-windowevents="onShow:'show',onHide:'hide'"></div>
        <div data-dojo-attach-point="ec_legend" class="dijitHidden"
             data-template-window="title:'${i18n.legend.title}',dockable:true,dockingBar:'${id}-dockingBarBottomRight',show:false,dockTool:'legendToggleTool',marginBox:{w:450,h:300,l:5,b:38},maximizable:false,closable:true,minimizeOnClose:true,resizable:false,minSize:{w:150,h:150},dndDraggable:true,windowClass:'ctWindowEffect'"
             data-template-windowevents="onShow:'show',onHide:'hide'"></div>
        <div data-dojo-attach-point="ec_feature_info" class="dijitHidden"
             data-template-window="title:'${i18n.legend.title}',dockable:true,dockingBar:'${id}-dockingBarBottomRight',show:true,dockTool:'ec_feature_infoTool',marginBox:{w:0,h:0,l:5,b:38},maximizable:false,closable:true,minimizeOnClose:true,resizable:false,minSize:{w:150,h:150},dndDraggable:true,windowClass:'hiddenWindow'"
             data-template-windowevents="onShow:'show',onHide:'hide'"></div>
    </div>
</div>